This page was not yet optimized for use on mobile devices.
HP FW 2600PP
Certificate details
| Status | active |
|---|---|
| Valid from | 07.12.2023 |
| Valid until | 07.12.2028 |
| Scheme | 🇸🇪 SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | EAL3+, ALC_FLR.2 |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 3Certificates
CSEC2022002Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Hash functions
SHA-256Protocols
IKE, IPsecLibraries
OpenSSLVendor
MicrosoftSecurity level
EAL 3, EAL 3 augmentedClaims
T.DOC, T.FUNC, T.PROT, T.CONF, A.USER, A.ADMIN, A.ACCESS, A.SERVICES, A.EMAILSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
CSEC2022002Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-192, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, MD5, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSH, IKE, IKEv1, IKEv2, IPsecRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBCVendor
Microsoft Corporation, MicrosoftSecurity level
EAL3Claims
D.DOC, D.FUNC, D.CONF, D.PROT, O.AUDIT, O.CONF, O.DOC, O.FUNC, O.INTERFACE, O.PROT, O.SOFTWARE, O.USER, T.DOC, T.FUNC, T.PROT, T.CONF, A.SERVICES, A.ACCESS, A.ADMIN, A.USER, A.EMAILS, OE.SERVICES, OE.ADMIN, OE.AUDIT, OE.AUDIT_ACCESS, OE.AUDIT_STORAGE, OE.INTERFACE, OE.PHYSICAL, OE.EMAILS, OE.USER, OE.USERNAME, OE.ADMIN_TRAINEDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM, FCS_CKM.2, FCS_COP, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC, FDP_ACF, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.2, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MTD.1.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP, FPT_FDI_EXP.1.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
CSEC2022002Side-channel analysis
physical tampering, malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2022002Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20-%20HP%20FW%202600PP.pdf",
"dgst": "c0d2610ae86a5ebd",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2022002",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"32475ccb695b1644"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP FW 2600PP",
"not_valid_after": "2028-12-07",
"not_valid_before": "2023-12-07",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certificate - HP FW 2600PP.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2022002": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20231207125258+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20231207132244+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 4708102,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - HP FW 2600 PP.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2022002": 22
}
},
"cc_claims": {
"A": {
"A.ACCESS": 1,
"A.ADMIN": 3,
"A.EMAILS": 1,
"A.SERVICES": 1,
"A.USER": 2
},
"T": {
"T.CONF": 2,
"T.DOC": 2,
"T.FUNC": 1,
"T.PROT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 3,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 2,
"EAL 3 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 29
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Ansvarigt Omr\u00e5de/enhet": "CSEC",
"/Arkiveringsdatum": "",
"/Author": "Mats Engquist",
"/C-datum": "2008",
"/CSECID": "CSEC2022002",
"/Category": "",
"/Company": "ORGNAME",
"/ContentTypeId": "0x010100D03725EE85EA344ABD0841C4414B0DCB0100B214F79D79557D4F85A98A63AE640127",
"/CreationDate": "D:20231207132433+01\u002700\u0027",
"/Creator": "Acrobat PDFMaker 23 f\u00f6r Word",
"/Current Version": "",
"/DDocBinder": "Scheme (CB)",
"/DDocCabinet": "QMS",
"/DDocID": "2005-03-05-64D6-T9YR",
"/DDocLastModDate": "2006-03-16 10:56:39",
"/DDocLibrary": "https://haddock.fmv.se/domdoc/CSECLib.nsf",
"/DDocRevision": "3,7",
"/DDocTitle": "035 CB General Document - Template",
"/Datum, skapat": "-",
"/Deluppdragsben\u00e4mning": " ",
"/Dokument Status": "Aktiv",
"/Dokumentansvarig": "Mats Engquist",
"/Dokumentansvarigs enhet": "KC Ledsyst",
"/Dokumentbeteckning": "",
"/Dokumentdatum": "2023-12-07",
"/Dokumenttitel": "Certification Report - HP FW 2600PP",
"/Dokumenttyp": "ANVISNING",
"/FMV_beteckning": "22FMV276-21 ",
"/Fastst\u00e4llarens roll": "Lead Certifier",
"/Fastst\u00e4llt av": "Hel\u00e9n Svensson",
"/Fastst\u00e4llt av1": "Hel\u00e9n Svensson",
"/Giltigt fr\u00e5n": "-",
"/Infoklass": "",
"/Informationsklass": "",
"/Keywords": "",
"/Klassificeringsnr": "25 550",
"/MallVersion": "7.0",
"/ModDate": "D:20231207132441+01\u002700\u0027",
"/Paragraf": "",
"/Platina": "1",
"/Producer": "Adobe PDF Library 23.1.175",
"/Referens ID": "CSEC2022002",
"/SSLSt\u00e4mpel": "0",
"/Sekr. g\u00e4ller tom.": "-",
"/SourceModified": "D:20231207122402",
"/St\u00e4mpel": "0",
"/Subject": "22FMV276-21",
"/Title": "Certification Report - HP FW 2600PP",
"/Uncontrolled": "0.000000",
"/Uppdragsben\u00e4mning": " ",
"/Utg\u00e5va": "1.0",
"/_dlc_DocId": "7DFAYPHQVZ4V-1834444990-4364",
"/_dlc_DocIdItemGuid": "0a33711f-9d30-4f7c-a0c5-1d4b09f2f443",
"/_dlc_DocIdUrl": "https://csec.fmv.se/_layouts/15/DocIdRedir.aspx?ID=7DFAYPHQVZ4V-1834444990-4364, 7DFAYPHQVZ4V-1834444990-4364",
"pdf_file_size_bytes": 459264,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "HP_FW_2600.1-PP_ST_v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 7,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 5
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {
"SE": {
"CSEC2022002": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ADMIN": 9,
"A.EMAILS": 3,
"A.SERVICES": 4,
"A.USER": 6
},
"D": {
"D.CONF": 5,
"D.DOC": 12,
"D.FUNC": 6,
"D.PROT": 3
},
"O": {
"O.AUDIT": 9,
"O.CONF": 29,
"O.DOC": 37,
"O.FUNC": 18,
"O.INTERFACE": 10,
"O.PROT": 15,
"O.SOFTWARE": 6,
"O.USER": 23
},
"OE": {
"OE.ADMIN": 10,
"OE.ADMIN_TRAINED": 1,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.EMAILS": 3,
"OE.INTERFACE": 3,
"OE.PHYSICAL": 3,
"OE.SERVICES": 4,
"OE.USER": 15,
"OE.USERNAME": 3
},
"T": {
"T.CONF": 10,
"T.DOC": 10,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 18,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1
},
"FCS": {
"FCS_CKM": 29,
"FCS_CKM.1": 6,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 19,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 5,
"FCS_COP": 38,
"FCS_COP.1": 5,
"FCS_COP.1.1": 3,
"FCS_RBG": 3,
"FCS_RBG_EXT.1": 20,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2
},
"FDP": {
"FDP_ACC": 21,
"FDP_ACC.1": 13,
"FDP_ACC.1.1": 2,
"FDP_ACF": 22,
"FDP_ACF.1": 12,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_IFC.1": 1,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4,
"FDP_RIP.1": 8,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 13,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 22,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 19,
"FIA_UID.2.1": 1,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 17,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 24,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_MTD.1": 17,
"FMT_MTD.1.1": 3,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 22,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 1,
"FPT_FDI_EXP.1": 15,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 15,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"ECB": {
"ECB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 4
}
},
"crypto_protocol": {
"IKE": {
"IKE": 28,
"IKEv1": 22,
"IKEv2": 26
},
"IPsec": {
"IPsec": 202
},
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 11
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"PBKDF": {
"PBKDF2": 5
},
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-256": 14,
"SHA-384": 6,
"SHA-512": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 4
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS180-4": 5,
"FIPS186-4": 2,
"FIPS197": 4,
"FIPS198-1": 1
},
"NIST": {
"NIST SP 800-57": 2,
"NIST SP 800-90A": 2
},
"RFC": {
"RFC1321": 1,
"RFC2104": 9,
"RFC2404": 3,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 2,
"RFC3526": 4,
"RFC3602": 2,
"RFC4109": 4,
"RFC4301": 2,
"RFC4303": 2,
"RFC4306": 4,
"RFC4718": 3,
"RFC4868": 8,
"RFC4894": 1,
"RFC5996": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 19,
"AES-128": 4,
"AES-192": 4,
"AES-256": 7
}
},
"constructions": {
"MAC": {
"HMAC": 15,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 7,
"HMAC-SHA-512": 7
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/CreationDate": "D:20231128100512-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20231207134115+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "HP FW 2600PP ST",
"pdf_file_size_bytes": 1200377,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 107
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20FW%202600%20PP.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_FW_2600.1-PP_ST_v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "b9d91369599573778d697687932bd6b5905c79c7c17fc6e81df15e2cebff84c5",
"source_hash": "8dd845dda0ed3c8e846ff813461d73e1237a82a184c3235da2ecf03719092636",
"txt_hash": "998a4e03d209da0f6febd3d89da0b177a07b8f9d8c8bc10f86d0f5e055fc4441"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "331d67037341f5905f3c763e219fde55624322f71800d04e35e6bb01b2fccf99",
"source_hash": "b7b2683931606485f259906c791b201e4b7f736aa702b51ac4590860503b0b79",
"txt_hash": "145915f01acfe913dd66d603b5a845447d6de0347c626efa3570dc01db26a7e1"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "997117ad5ef6a3b3914c5d311b41d867d4ed125f3cd5d8c32c5a8f326122fc67",
"source_hash": "1ba8ef7a13d265c9ea4cd4ee2031740765b6ce107eed700138fa0018389390c6",
"txt_hash": "a4da4c8c5990e1e8d881234514c91d36a29f19650247cbc1ff3308b25d19a66c"
}
},
"status": "active"
}